Space/space Fields
Space フィールド定義を更新
workspace:settings が必要です。Type、slug、scope は変更できません。Config は保存されている型に対して検証され、既存の値は保持されます。
PATCH
/v1/space/fields/{id}
curl -X PATCH "https://api.orchestor.io/v1/space/fields/%3Cid%3E" \ -H "Authorization: Bearer $API_KEY" \ -H "X-Workspace-ID: wks_abc123" \ -H "Content-Type: application/json" \ -d '{ "config": {}, "is_required": true, "position": 1, "title": "string"}'{ "data": { "archived_at": "2026-01-01T00:00:00Z", "config": {}, "created_at": "2026-01-01T00:00:00Z", "id": "<string>", "is_required": true, "position": 0, "project_id": "<string>", "slug": "<string>", "title": "<string>", "type": "text", "updated_at": "2026-01-01T00:00:00Z", "workspace_id": "<string>" }}Orchestor API キーを取得
ワークスペースの設定から API キーを作成します。
認証
認証の詳細
cookie
ヘッダー
レスポンス
application/json